.formBlock .btn_search {
  text-decoration: none;
  border-radius: 5px;
  background: #09c;
  color: #fff;
  padding: 15px 70px 15px 70px;
  font-size: 14px;
  display: inline-block;
  cursor: pointer;
  margin: 10px;
}

.search_archiveTable {
  width: 100%;
  border: 1px solid #ddd;
  border-top: none;
}

.search_archiveTable th {
  font-size: 12px;
  width: 108px;
  text-align: center;
  vertical-align: middle;
  padding: 8px 0;
  background: #f2f2f2;
  border-top: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

.search_archiveTable td {
  font-size: 12px;
  padding: 15px 15px;
  border-top: 1px solid #ddd;
}

.search_archiveTable input[type="checkbox"] {
  width: 13px;
  height: 13px;
  -webkit-appearance: auto;
  appearance: auto;
}


.event_keyword_data {
  background: #fff;
  padding: 8px 15px;
  width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 1px solid #ddd;
  border-radius: 5px;
}

.snsArea {
  margin: 0;
  display: flex;
}


.events_thumbsArea {
  width: 160px;
  float: left;
  text-align: center;
}

.events_thumbsArea a {
  overflow: hidden;
  display: block;
  position: relative;
}

.events-item__image .events_thumbsArea_cat {
  position: absolute;
  left: 0;
  top: 0;
  background: #09c;
  /* border-radius: 10px; */
  font-size: 10px;
  top: 0px;
  padding: 3px;
  /* border-radius: 0px 0px 0px 0px; */
  color: #fff;
  padding: 4px 5px 3px;
}

.events-item__image .events_thumbsArea_cat__type-sig {
  background-color: #09c;
}

.events-item__image .events_thumbsArea_cat__type-chibaot {
  background-color: #7ec52c;
}



.events_time .hide_date,
.search_result_inner .hide_date {
  display: none;
}


.recruit_beginner {
  display: flex;
  align-items: center;
  font-size: 14px;
  font-weight: bold;
  margin: 10px 0;
}

.recruit_beginner img {
  height: 1.5rem;
  width: auto;
  margin-right: 7px;
  border-radius: 0;
  object-fit: contain;
}

.categoryArea {
  margin-bottom: 25px;
  padding: 15px 0 4px;
  border-top: 1px dotted #e3e3e3;
  border-bottom: 1px dotted #e3e3e3;

}

.categoryArea .postDate {
  float: right;
}

.categoryArea .post-categories {
  list-style: none;

}

.categoryArea .post-categories li {
  margin: 3px 5px;
}

.categoryArea span {
  display: inline-block;
}


.single-recruitment .categoryArea {
  padding-top: 18px;
}

.single-recruitment .bread_term_list {
  display: inline-block;
  margin-right: 10px;
}

.single-recruitment .recruit_postDate {
  /* float: right; */
  display: block;
  font-size: 14px;
  /* padding-top: 1px; */
  margin: 10px 0;
}




.ico_tag {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  padding: 0;
  margin: 0;
  list-style: none;
}

.ico_tag li {
  list-style: none;
  background: #f2f2f2 url("../image/ico_tag.png") no-repeat 10px center;
  background-size: 14px auto;
  padding: 5px 12px 5px 32px;
  border-radius: 20px;
  font-size: 14px;
  font-weight: bold;
}

.ico_tag li a {
  color: #09c;
  text-decoration: none;
}












.recruit_single_contact_ul_wrap {
  text-align: center;
  margin: 15px auto;
}

.recruit_single_contact_ul {
  display: inline-block;
}

.recruit_single_contact_ul .recruit_single_contact_tel a {
  background: url("../image/ico_tel_white.png") no-repeat 18px center;
  background-size: 20px 20px;
  cursor: default;
  text-indent: 24px;
}

.recruit_single_contact_ul .recruit_single_contact_mail a {
  background: url("../image/ico_mail_white.png") no-repeat 35px center;
  background-size: 20px 15px;
  text-indent: 20px;
}

.recruit_single_contact_ul .recruit_single_contact_tel,
.recruit_single_contact_ul .recruit_single_contact_mail {
  text-align: center;
  margin: 0px 15px;
  min-width: 220px;
  display: inline-block;

}

.recruit_single_contact_ul .recruit_single_contact_tel a,
.recruit_single_contact_ul .recruit_single_contact_mail a {
  width: 100%;
  padding: 20px 0px 19px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  border-radius: 5px;
  background-color: #09c;
  color: #fff;
  display: block;
  text-decoration: none;
  margin-bottom: 10px;
}





/* contactform */
.formTable th {
  padding: 14px 10px 10px;
  width: 180px;
  vertical-align: top;
  border: 1px solid #dadada;
}

.formTable td {
  padding: 10px;
  border: 1px solid #dadada;
}

.wpcf7 {
  padding: 14px;
}

.wpcf7 a {
  text-decoration: underline;
}

.wpcf7 a:hover {
  text-decoration: none;
}

.req {
  color: #f00;
}

.wpcf7 .wpcf7-form {
  padding: 30px;
  border: 8px solid #f7f7f7;
}

.wpcf7 .wpcf7-form input[type="url"],
.wpcf7 .wpcf7-form input[type="tel"],
.wpcf7 .wpcf7-form input[type="text"],
.wpcf7 .wpcf7-form input[type="email"],
.wpcf7 .wpcf7-form input[type="date"],
.wpcf7 .wpcf7-form textarea {
  border: 1px solid #ccc;
  padding: 5px;
}

.wpcf7 .wpcf7-form input[type="tel"],
.wpcf7 .wpcf7-form input[type="text"],
.wpcf7 .wpcf7-form input[type="email"] {
  width: 280px;
}

.wpcf7 .wpcf7-form textarea {
  width: 380px;
  height: 110px;
}

.wpcf7 .wpcf7-form input[type="checkbox"] {
  vertical-align: middle;
  position: relative;
  top: -1px;
  margin-right: 0px;

}

.wpcf7 .wpcf7-form input.min {
  width: 100px;
}

.wpcf7 .wpcf7-form textarea.input_long,
.wpcf7 .wpcf7-form input.input_long {
  width: 480px;
}

.wpcf7 .wpcf7-form .select_wrap {
  display: inline-block;
  position: relative;
}

.wpcf7 .wpcf7-form .select_wrap::after {
  content: '\003E';
  position: absolute;
  top: 50%;
  right: 5px;
  -webkit-transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
  -ms-transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
  transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
  color: #3e3e3e;
  font-size: 14px;
  pointer-events: none;
  z-index: 2;
  -webkit-transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  -o-transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
}

.wpcf7 .wpcf7-form select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 10px 30px 10px 10px;
  border-radius: 5px;
  font-size: 16px;
  position: relative;
  cursor: pointer;
}

.wpcf7-recaptcha {
  overflow: hidden;
}

.wpcf7-list-item-label {
  margin-right: 5px;
}

.wpcf7-submit,
#btn-rewrite,
#btn-confirm {
  margin-top: 30px;
  display: inline-block;
  padding: 10px 70px;
  background: #09c;
  color: #fff;
  cursor: pointer;
}

#btn-rewrite {
  background-color: #777;
  margin-right: 10px;
}

#btn-rewrite:hover {
  background-color: #aaa;
}

.wpcf7c-conf {
  background-color: #eee;
}

.formTable--student_membership {
  width: 100%;
}

.formTable--student_membership td {
  width: 60%;
}


.formTable-tab-ul{
  list-style: none;
}













/* search.php */
.archiveInfoDl {
  border-bottom: 1px dotted #aaa;
  margin-bottom: 10px;
}

.archiveInfoDl a {
  color: var(--font-color);
}

.archiveInfoDl dt {
  font-size: 13px;
  padding-bottom: 5px;
}

.archiveInfoDl dd {
  font-size: 15px;
  padding-bottom: 10px;
  background: url("../img/common/ico_tri_black.png") no-repeat left 5px;
  padding-left: 17px;
  margin-left: 0;
}

.archiveInfoDl dd a {
  font-size: 15px;
}



.embed_download {
  margin-top: 30px;
}

.embed_download a {
  position: relative;
  background: #09c;
  color: #fff;
  padding: 18px 25px 18px 50px;
  font-size: 14px;
  transition: 0.5s all;
  display: inline-block;
  border-radius: 5px;
  text-decoration: none;
}

.embed_download a::before {
  content: "\f56d";
  /* fa-file-download */
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  left: 18px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 16px;
}




















@media (max-width: 768px) {

  .formTable {
    width: 100%;
    /* background: rgb(235, 181, 181); */
  }

  /* SP-contactform */
  .formTable th {
    padding: 0;
    width: 90%;
    border: none;
    display: block;
    text-align: left;
  }

  .formTable td {
    padding: 0px;
    padding-bottom: 20px;
    border: none;
    display: block;
  }



  .wpcf7 {
    padding: 10px 1px 20px;
  }

  .wpcf7 a {
    text-decoration: underline;
  }

  .wpcf7 a:hover {
    text-decoration: none;
  }

  .req {
    color: #f00;
  }

  .wpcf7 .wpcf7-form {
    padding: 10px 5px 30px;
    border: 1px solid #c7c7c7;
  }

  .wpcf7 .wpcf7-form input[type="url"],
  .wpcf7 .wpcf7-form input[type="tel"],
  .wpcf7 .wpcf7-form input[type="text"],
  .wpcf7 .wpcf7-form input[type="email"],
  .wpcf7 .wpcf7-form input[type="date"],
  .wpcf7 .wpcf7-form textarea {
    border: 1px solid #ccc;
    padding: 5px;
  }

  .wpcf7 .wpcf7-form input[type="url"],
  .wpcf7 .wpcf7-form input[type="tel"],
  .wpcf7 .wpcf7-form input[type="text"],
  .wpcf7 .wpcf7-form input[type="email"] {
    width: 90%;
  }

  .wpcf7 .wpcf7-form textarea {
    width: 90%;
    height: 110px;
  }

  .wpcf7 .wpcf7-form input[type="checkbox"] {
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 0px;

  }

  .wpcf7 .wpcf7-form input.min {
    width: 100px;
  }

  .wpcf7 .wpcf7-form textarea.input_long,
  .wpcf7 .wpcf7-form input.input_long {
    width: 90%;
  }

  .wpcf7 .wpcf7-form .select_wrap {
    display: inline-block;
    position: relative;
  }

  .wpcf7 .wpcf7-form .select_wrap::after {
    content: '\003E';
    position: absolute;
    top: 50%;
    right: 5px;
    -webkit-transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
    -ms-transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
    transform: translate(-50%, -50%) rotate(90deg) scaleY(2);
    color: #3e3e3e;
    font-size: 14px;
    pointer-events: none;
    z-index: 2;
    -webkit-transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
    -o-transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
    transition: all 250ms cubic-bezier(0.4, 0.25, 0.3, 1);
  }

  .wpcf7 .wpcf7-form select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* padding: 10px 30px 10px 10px; */
    border-radius: 5px;
    font-size: .9rem;
    position: relative;
    cursor: pointer;
  }

  .wpcf7-recaptcha {
    overflow: hidden;
  }

  .wpcf7-list-item-label {
    margin-right: 5px;
  }

  .wpcf7-submit,
  #btn-rewrite,
  #btn-confirm {
    margin-top: 30px;
    display: inline-block;
    padding: 10px 70px;
    background: #09c;
    color: #fff;
    cursor: pointer;
  }

  #btn-rewrite {
    background-color: #777;
    margin-right: 10px;
  }

  #btn-rewrite:hover {
    background-color: #aaa;
  }

  .wpcf7c-conf {
    background-color: #eee;
  }

}